{
  "id": 3378351,
  "name": "Charles W. Vlach, appellee, v. Henry W. Bowman and Ellen M. Bowman, appellants",
  "name_abbreviation": "Vlach v. Bowman",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,738",
  "first_page": "607",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 607"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 614,
    "ocr_confidence": 0.486,
    "sha256": "95e1e2e0481c6d38d074c621b0ac05e3113fc9914500c61f28466a73c3806ed1",
    "simhash": "1:4388323d58d5fd98",
    "word_count": 96
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles W. Vlach, appellee, v. Henry W. Bowman and Ellen M. Bowman, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Freeman, Mason, Igoe & Flaherty, for appellants. Newman, Poppenhusen, Stern & Johnston, for appellee; Edward R. Johnston and Max J. Wester, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles W. Vlach, appellee, v. Henry W. Bowman and Ellen M. Bowman, appellants.\nGen. No. 30,738.\nAction for services as real estate broker. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. James J. O\u2019Toole, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed and cause remanded.\nOpinion filed October 13, 1926.\nFreeman, Mason, Igoe & Flaherty, for appellants. Newman, Poppenhusen, Stern & Johnston, for appellee; Edward R. Johnston and Max J. Wester, of counsel."
  },
  "file_name": "0607-02",
  "first_page_order": 639,
  "last_page_order": 639
}
